clear
set more off	
cd/

local setpath "SET PATH"
local dir "`setpath'/Eproc_Indo"

cd "`dir'"

//Call do-file to generate input datasets
do "Do Files/Datasets_gen 151214.do"
	*Does: Generates firm and project level datasets for use
	*Data Input: all_firm_table.dta, all_project_table.dta, firms_rev_new_fixed.dta
	*Data Output: z_all_firm_table.dta, z_all_project_table.dta
	
//Call do-files to generate table results
do "Do Files/Tables_results 151214.do"
	*Does: Creates Tables 1-4, A1
	*Data Input: z_all_project_table.dta
	*Output: TableXX.out

do "Do Files/Table5_results 151214.do"
	*Does: Creates Tables 5
	*Data Input: z_all_firm_table.dta, z_all_project_table.dta
	*Output: Table5.out
