use Data/Bidding/UPbiddingdata.dta, clear

version 14.1

keep Bidder* Disqualified*

egen bidders = rownonmiss(Bidder*), strok
egen disquals = rownonmiss(Disqualified*), strok

drop if bidders == 0
drop if Bidder_2 == "SELECTED WITHOUT BIDDING"

tab bidders disquals, matcell(M) matcol(C) matrow(R)
tab disquals, matcell(T)

putexcel set Fig2.xls
putexcel A1=matrix(M), names
putexcel B7=matrix(T')
putexcel B1=matrix(C)
putexcel A2=matrix(R)

version 10
